#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#     Style-specific (Expedition) default values for user variables     #
#########################################################################
iconSet=universal

borderType=shadow_expedition
thumbnailBorderType=frame
folderThumbnailBorderType=frame

borderSize=15
thumbnailBorderSize=18
folderThumbnailBorderSize=18
